PROBLEMA Errore: Impossibile trovare una corrispondenza: pyrit

Glande

Nuovo Utente
2
0
è da poco che ho installato Fedora ma sto avendo problemi nell'installare questo pacchetto, è come se non esistesse. ?-?
Questo problema l'avevo risolto utilizzando Ubuntu ma ora nulla qualcuno ha una mezza idea su come fare?
 
Ultima modifica:

Kelion

Quid est veritas?
Utente Èlite
21,646
6,733
Usare Ubuntu? Kali? Ma che ci devi fare con un penetration test per wifi
 

Glande

Nuovo Utente
2
0
Su Github l'autore ha scritto che si basa su Python2. Tempo fa Fedora ha cessato il supporto a Python2 e rimosso tutti i pacchetti che si basavano su di esso.
Ho già installato python2 solamente che mi da errori nella compilazione di setup.py
Post automaticamente unito:

Usare Ubuntu? Kali? Ma che ci devi fare con un penetration test per wifi
Ho già provato ad usare kali da virtualbox pero essendo un tool per reti non le rileva, o meglio non ho mai capito come attivare la wlan su virtual box, alcuni dicono di mettere scheda con bridge ma a me me la rileva come una porta eth0
 
Ultima modifica:

Edmund Blackadder

Nuovo Utente
144
58
Ho già installato python2 solamente che mi da errori nella compilazione di setup.py
Come hai installato Python2? E che errori ti da? Inoltre hai tutte le dipendenze richieste?

Comunque se non hai particolari esigenze potresti passare ad una distro che nei repo ha ancora Python2. Per esempio Debian Buster è uscita l'anno scorso (quindi non è neache troppo vecchia) e come puoi vedere trovi pyrit tra i pacchetti della distro. Così sarebbe tutto molto più semplice.
 

Entra

oppure Accedi utilizzando

Hot del momento